@font-face {
    font-family: 'DesertDogHmkRegular';
    src: url('../fonts/desedh-webfont.eot');
    src: url('../fonts/desedh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/desedh-webfont.woff') format('woff'),
         url('../fonts/desedh-webfont.ttf') format('truetype'),
         url('../fonts/desedh-webfont.svg#DesertDogHmkRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS Document */
* { margin:0; padding:0; }
/* body {background: url("../../images/bg.jpg") center top repeat-x #f3eee8;color:#58595b;font:12px/22px Arial, Helvetica, sans-serif;} */
/* #cbcbcb  95d4f2 */
body {background:#77c6eb url("../../images/background-7.gif") repeat top center;color:#58595b;font:12px/22px Arial, Helvetica, sans-serif;}
a{color:#60b2da; text-decoration:none;}
a:hover{color:#0098d0;text-decoration:underline;}
h1{color:#60b2da;font-size:33px;line-height:33px; margin-bottom:3px; font-weight:normal;}
h2{color:#60b2da;font-size:20px;line-height:23px;}
h3{color:#60b2da;font-size:15px;line-height:23px;}
h4{color:#60b2da;font-size:15px;line-height:18px;}
h5{color:#60b2da;font-size:15px;line-height:18px;}
h6{color:#60b2da;font-size:15px;line-height:18px;}
p{padding:7px 0 7px;margin:0px;}
.wrapper{width:974px; margin:0px auto;}
.header{overflow:hidden;width:960px;margin:0px auto;position: relative;}
.logo{ float:left;margin:19px 30px 0 32px;}
.logo h3 a{display:block;background:url(../../images/logo.png) left top no-repeat;width:227px;height:69px;overflow:hidden; text-indent:-1000px;}
.phone {display: inline-block; font-size: 14px; padding-left: 55px;}
.phone a {color: white; font-size: 16px; padding-left: 3px;}
.navigation{float:left;margin:65px 0 0;}
.navigation ul{display:block;overflow:hidden;}
.navigation ul li{display:block;float:left;list-style:none;margin:0px 12px;}
.navigation ul li a{display:block;font-size:16px;color:#fff;padding-bottom: 5px;}
.navigation ul li a:hover{background:url(../../images/nav_hover.png) center bottom no-repeat;text-decoration:none;}
.navigation ul li a.active{background:url(../../images/nav_hover.png) center bottom no-repeat;font-weight:bold;}
.content_tops{background:url(../../images/content_top_bg.png) left top no-repeat;width:972px;height:5px;}
.content_bots{width:972px;height:7px;background:url(../../images/content_bot_bg.png) left top no-repeat;}
.content{background:url(../../images/content_bg.png) -1px top repeat-y;padding:0 7px 0 6px;width:960px; overflow:hidden;}
.content_inner{ padding:24px 28px;overflow:hidden;}
.content_inner_internal{ padding:24px 15px 25px 10px;overflow:hidden;}
.content_inner img{ margin:15px 20px}
.c_center{width:635px;float:left;min-height: 300px;}
.c_center ul{ margin:5px 20px 10px;  padding:0; list-style:none;}
.c_center ul li{ list-style-type:none; font-size:12px; color:#58595b;background:url(../../images/content_arrow.jpg) no-repeat 1px 8px; padding-left:14px;}
.c_center ul li a{  text-decoration:none;}
.c_center ol{margin:5px 20px 10px;  padding:0; list-style:none;}
.c_center ol li{ list-style-type:decimal;}
.c_center ol li ul li{ background:none; list-style-type:lower-alpha; padding-left:0;}
.c_center .pdflinks{ margin:5px 5px 20px; padding:0;}
.c_center .pdflinks.ethics{ margin-top:-35px}
.c_center .pdflinks li{ margin:0; padding:0; list-style-type:none; background:none;}
.c_center .pdflinks li a{ background:url(../../images/pdf.png) no-repeat; padding: 2px 0 2px 24px; font-weight:bold;}
.leftimg{ float:left;  margin: 15px 17px 10px 0;}
.rightimg{ float:right;   margin: 15px 0px 10px 17px;}
.rightimga{ float:right;   margin: 15px 0px 10px 17px;}
.leftimgb{ float:left;   margin: 15px 100px 10px 70px;}
.leftimgf{ float:left;   margin: 0px 0px 0px 0px;}
ul.home_list{display:block;}
ul.home_list li{list-style:none; background:none; padding-left:0px;}
ul.home_list li a{ display:block; background:url(../../images/home_list_arrow.jpg) left 10px no-repeat; padding-left:16px; font-weight:bold; font-size:20px; line-height:28px;}
.c_right{float:right;width:232px;}
.c_left{float:left;width:269px;}
a.blue_block{color:#fff;background:url(../../images/arw.png) 205px center no-repeat #5fb1da;display:block;margin: 0 0 16px;font-weight:bold;line-height:13px;padding:10px 23px 0 20px;width:189px;height:78px;}
a.blue_block.large{height:103px !important;}
a.blue_block span{padding-bottom:5px;display:block;font-size:31px;letter-spacing:-3px;line-height:32px;font-family:'DesertDogHmkRegular';font-weight:normal;*line-height:41px; line-height:41px\0/;}
a.blue_block:hover{text-decoration:none;background:url(../../images/arw.png) 205px center no-repeat #0098d0;}

a.grey_block{color:#fff;background:url(../../images/arw.png) 205px center no-repeat #999da1;display:block;margin: 0 0 16px;font-weight:bold;line-height:13px;padding:10px 23px 0 20px;width:189px;height:78px;}
a.grey_block span{padding-bottom:5px;display:block;font-size:31px;letter-spacing:-3px;line-height:32px;font-family:'DesertDogHmkRegular';font-weight:normal;*line-height:41px; line-height:41px\0/;}
a.grey_block:hover{text-decoration:none;background:url(../../images/arw.png) 205px center no-repeat #808487;}


.leftmenu{ margin:10px 40px;  }
a.blue_block_inner{color:#fff;background:url(../../images/arw.png) 168px center no-repeat #5fb1da;display:block;margin: 0 0 16px;font-weight:bold;line-height:40px;padding:5px 23px 0 20px;width:150px;height:50px;}
a.blue_block_inner.large{height:85px !important;}
a.blue_block_inner.large span{line-height:33px !important; padding-top:3px;}
a.blue_block_inner span{display:block;font-size:31px;letter-spacing:-3px;line-height:44px;font-family:'DesertDogHmkRegular';font-weight:normal;*line-height:42px; line-height:34px\0/;}
a.blue_block_inner:hover{text-decoration:none;background:url(../../images/arw.png) 168px center no-repeat #0098d0;}

.left_top_nav{ margin:30px 0; padding:0 ;min-height:230px;}
.nav_title{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#60b2da; font-size:16px;}
.nav_title:hover{ color:#0098d0; text-decoration:underline;}
.left_top_nav ul{ list-style:none; margin:0; padding:0;}
.left_top_nav ul li{ list-style-type:none; color:#60b2da; font-size:14px; margin: 5px 0;}
.left_top_nav ul li a{ background:url(../../images/top_left_arrow.jpg) no-repeat 1px 6px; padding-left:14px; text-decoration:none;}
.left_top_nav ul li a:hover{ background:url(../../images/top_left_arrow_hover.jpg) no-repeat 1px 6px; color:#0098d0; text-decoration:underline;}


.footer{margin:17px 7px 0; color: #434445;}
.footer a {color: #0f72a4;}
.foot_left{float:left;width:460px;padding-top: 6px;}
.foot_left ul{display:block;}
.foot_left ul li{list-style:none;float:left; margin:0 20px 0 0}
.foot_left ul li span{color:#0f72a4;}
/*.foot_ryt{float:right;font-size:9px;line-height:10px; background:url(../../images/foot_logo.png) right top no-repeat;padding:9px 85px 10px 0;}*/
.foot_ryt{float:right;font-size:12px;line-height:13px; padding:9px 5px 10px 0;}

.content_internal{float:left; padding:0;overflow:hidden; width:691px;}


/* ----------- stylized ----------- */
/*
.myform{margin:20px 0 ;width:500px;padding:14px;}
#stylized{background:#fff;}
#stylized p{font-size:11px;color:#666666;margin-bottom:20px;border-bottom:solid 1px #b7ddf2;padding-bottom:10px;}
#stylized label{display:block;font-weight:bold;text-align:left;width:140px;float:left;}
#stylized .small{color:#666666;display:block;font-size:11px;font-weight:normal;text-align:right;width:140px;}
#stylized input{float:left;font-size:12px;padding:4px 2px;border:solid 1px #aacfe4;width:300px;margin:2px 0 10px 10px;}
#stylized .commentbox{float:left;font-size:12px;padding:4px 2px;border:solid 1px #aacfe4;width:300px;margin:2px 0 10px 10px;}
#stylized button{clear:both;margin-left:150px;width:125px;background:#5fb1da ;text-align:center;line-height:31px;color:#FFFFFF;font-size:14px;font-weight:bold; border:none; cursor:pointer}
*/
.ddfmwrap { margin-left: 0; }
form.ddfm label { width: 15%; }
form.ddfm input.fmfile, form.ddfm input.fmtext { width: 78%; }
form.ddfm textarea { width: 78%; }
.map{ }
.map img{display:block; padding:0; border:1px solid #ccc;margin:10px auto; }
